<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="item"
            type="com.hongyegroup.cpt_parttime.bean.PartJobResult" />

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_85dp"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:layout_marginBottom="@dimen/d_11dp"
        android:background="@drawable/shape_part_detail_slot_item_bg"
        android:orientation="horizontal">

        <View
            android:layout_width="@dimen/d_3dp"
            android:layout_height="match_parent"
            android:background="@drawable/shape_part_detail_slot_item_left_bg" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <com.guadou.lib_baselib.font_text_view.TextViewBold
                android:id="@+id/tv_job_date"
                android:layout_width="match_parent"
                android:layout_height="@dimen/d_40dp"
                android:layout_marginTop="0.7dp"
                android:layout_marginRight="0.7dp"
                android:background="@drawable/shape_part_detail_slot_item_top_bg"
                android:drawableLeft="@drawable/part_detail_job_calenda_icon"
                android:drawablePadding="@dimen/d_10dp"
                android:gravity="center_vertical"
                android:paddingLeft="@dimen/d_10dp"
                android:paddingRight="@dimen/d_10dp"
                android:text="13 Aug 2021"
                android:textColor="@color/black"
                android:textSize="@dimen/d_14sp" />


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <com.guadou.lib_baselib.font_text_view.TextViewMedium
                    android:id="@+id/tv_job_time"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawableLeft="@drawable/part_detail_job_times_icon"
                    android:drawablePadding="@dimen/d_10dp"
                    android:gravity="center_vertical"
                    android:paddingLeft="@dimen/d_10dp"
                    android:paddingRight="@dimen/d_10dp"
                    android:text="06:00~23:00"
                    android:textColor="@color/black"
                    android:textSize="@dimen/d_13sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/d_10dp"
                    android:background="@drawable/shape_blue_round2"
                    android:drawableLeft="@drawable/part_detail_job_salary_icon"
                    android:drawablePadding="@dimen/d_5dp"
                    android:paddingLeft="@dimen/d_10dp"
                    android:paddingTop="@dimen/d_4dp"
                    android:paddingRight="@dimen/d_10dp"
                    android:paddingBottom="@dimen/d_4dp"
                    android:text="20元/小时"
                    android:textColor="@color/white"
                    android:textSize="@dimen/d_13sp" />


            </LinearLayout>


        </LinearLayout>

    </LinearLayout>

</layout>
